Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get support import

GET/workspaces/{organizationId}/support/imports/{importId}
Path parameters
organizationIdstringrequired
importIdstringrequired
Responses
200Import status
idstringrequired
organizationIdstringrequired
sourcestringrequired
statusstringrequired
optionsobject
countsobject
cursorstring
errorstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
completedAtstring | nullrequired
404Import not found
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/support/imports/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "source": "string",
  "status": "string",
  "options": {
    "property1": null,
    "property2": null
  },
  "counts": {
    "property1": 0,
    "property2": 0
  },
  "cursor": "string",
  "error": "string",
  "createdAt": "string",
  "updatedAt": "string",
  "completedAt": "string"
}